<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_fcr0070_report>
    <dw_fcr0070_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>102</budgetyear>
        <expid>3</expid>
        <budgetno7></budgetno7>
        <samt9>0</samt9>
        <samt10>619186.00</samt10>
        <samt11>0</samt11>
        <samt12>13938.00</samt12>
        <samt15>0</samt15>
        <samt16>605248.00</samt16>
        <samt17>0</samt17>
        <samt18>0</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>999</agenitemserialno1>
        <agenitemserialno2>999</agenitemserialno2>
        <agenitemserialno3>999</agenitemserialno3>
        <agenitemserialno4>999</agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>1</go_level>
    </dw_fcr0070_report_row>
    <dw_fcr0070_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>3</expid>
        <budgetno7></budgetno7>
        <samt9>1093998.00</samt9>
        <samt10>38748059.00</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>1093998.00</samt15>
        <samt16>24981094.00</samt16>
        <samt17>0</samt17>
        <samt18>0</samt18>
        <samt19>0</samt19>
        <samt20>13766965.00</samt20>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>999</agenitemserialno1>
        <agenitemserialno2>999</agenitemserialno2>
        <agenitemserialno3>999</agenitemserialno3>
        <agenitemserialno4>999</agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level>1</go_level>
    </dw_fcr0070_report_row>
    <dw_fcr0070_report_row>
        <go_ordinary>3</go_ordinary>
        <budgetyear></budgetyear>
        <expid></expid>
        <budgetno7></budgetno7>
        <samt9></samt9>
        <samt10></samt10>
        <samt11></samt11>
        <samt12></samt12>
        <samt15></samt15>
        <samt16></samt16>
        <samt17></samt17>
        <samt18></samt18>
        <samt19></samt19>
        <samt20></samt20>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1></agenitemserialno1>
        <agenitemserialno2></agenitemserialno2>
        <agenitemserialno3></agenitemserialno3>
        <agenitemserialno4></agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_level></go_level>
    </dw_fcr0070_report_row>
</dw_fcr0070_report>
